## gstreamer-editing-services1.0 1.13.91

=== debian/changelog ===
gstreamer-editing-services1.0 (1.13.91-1) experimental; urgency=medium

  * debian/*.symbols:
    + Add Build-Depends-Package header to each library section.
  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:23:54 +0200

gstreamer-editing-services1.0 (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 10:48:08 +0200
