=== debian/control ===
Source: gstreamer-editing-services1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               bison (>= 1:2.4),
               flex (>= 2.5.34),
               libglib2.0-dev (>= 2.40),
               libxml2-dev,
               libgstreamer1.0-dev (>= 1.13.91),
               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.13.91),
               gir1.2-gst-plugins-base-1.0 (>= 1.13.91),
               gstreamer1.0-plugins-base (>= 1.13.91),
               gstreamer1.0-x (>= 1.13.91),
               gstreamer1.0-plugins-good (>= 1.13.91),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Standards-Version: 3.9.4
Homepage: http://gstreamer.freedesktop.org

Package: libges-1.0-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer editing services (documentation)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the documentation for the GStreamer editing services.

Package: libges-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libges-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev (>= 1.13.91),
         libgstreamer1.0-dev (>= 1.13.91),
         libglib2.0-dev (>= 2.40)
Description: GStreamer editing services (development files)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains development files for the GStreamer
 editing services.

Package: libges-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.13.91),
         gstreamer1.0-x (>= 1.13.91),
         gstreamer1.0-plugins-good (>= 1.13.91)
Description: GStreamer editing services (shared library)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the shared library for the GStreamer editing
 services.

Package: libges-1.0-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libges-1.0-0 (= ${binary:Version})
Description: GStreamer editing services (debug symbols)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: ges1.0-tools
Architecture: any
Section: utils
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for use with the GStreamer editing services
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains command-line tools for GStreamer editing
 services.

Package: gir1.2-ges-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GES library
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains introspection data for the GStreamer editing
 services.
