## gstreamer-editing-services1.0 1.14.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:27:30 +0200
