=== debian/watch ===
# uscan file
version=3
http://gstreamer.freedesktop.org/data/src/gstreamer-editing-services/ gstreamer-editing-services-([\d\.]+)\..*
