## gstreamer-editing-services1.0 1.14.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:33:52 +0300

gstreamer-editing-services1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 11:16:06 +0300
