=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gstreamer-editing-services1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,21 +10,23 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.14.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
+               libgstreamer1.0-dev (>= 1.14.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.0),
-               gstreamer1.0-plugins-base (>= 1.14.0),
-               gstreamer1.0-x (>= 1.14.0),
-               gstreamer1.0-plugins-good (>= 1.14.0),
+               gir1.2-gstreamer-1.0 (>= 1.14.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
+               gstreamer1.0-plugins-base (>= 1.14.2),
+               gstreamer1.0-x (>= 1.14.2),
+               gstreamer1.0-plugins-good (>= 1.14.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc
 Standards-Version: 3.9.4
-Homepage: http://gstreamer.freedesktop.org
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0/
+Homepage: https://gstreamer.freedesktop.org
 
 Package: libges-1.0-doc
 Architecture: all
@@ -59,8 +61,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.14.0),
-         libgstreamer1.0-dev (>= 1.14.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.14.2),
+         libgstreamer1.0-dev (>= 1.14.2),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -88,9 +90,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.0),
-         gstreamer1.0-x (>= 1.14.0),
-         gstreamer1.0-plugins-good (>= 1.14.0)
+         gstreamer1.0-plugins-base (>= 1.14.2),
+         gstreamer1.0-x (>= 1.14.2),
+         gstreamer1.0-plugins-good (>= 1.14.2)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
