## gstreamer-editing-services1.0 1.14.4

=== meson_options.txt ===
option('disable_introspection',
        type : 'boolean', value : false,
        description : 'Whether to disable the introspection generation')
option('disable_gtkdoc',
        type : 'boolean', value : false,
        description : 'Whether to disable the documentation generation')
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')
