## gstreamer-editing-services1.0 1.15.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/control:
      - Update GStreamer dependency.
    + debian/libges-1.0-0.symbols:
      - Update symbols file for new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 18:04:42 +0200
