## gstreamer-editing-services1.0 1.15.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:32:40 +0200
