## gstreamer-editing-services1.0 1.15.90

=== debian/changelog ===
gstreamer-editing-services1.0 (1.15.90-1~sync1) disco; urgency=medium

  * Upload the Debian update with a fakesync to not wait for publishing

 -- Sebastien Bacher <seb128@debian.org>  Fri, 12 Apr 2019 11:24:16 +0200

gstreamer-editing-services1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:17:59 +0300
