## gstreamer-editing-services1.0 1.16.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:26:34 +0300
