## gstreamer-editing-services1.0 1.16.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:06:28 +0300

gstreamer-editing-services1.0 (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:36:19 +0300

gstreamer-editing-services1.0 (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 12:00:33 +0300
