## gstreamer-editing-services1.0 1.16.2

=== meson_options.txt ===
option('gtk_doc', type : 'feature', value : 'auto', yield : true,
       description : 'Build API documentation with gtk-doc')
option('introspection', type : 'feature', value : 'auto', yield : true,
       description : 'Generate gobject-introspection bindings')
option('tests', type : 'feature', value : 'auto', yield : true,
       description : 'Build and enable unit tests')
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')
option('xptv', type : 'feature', value : 'auto',
       description : 'Build the deprecated xptv formater')
