=== debian/changelog ===
gstreamer-editing-services1.0 (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:05:58 +0200

gstreamer-editing-services1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:14:09 +0200
