=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.16.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.16.1),
+               libgstreamer1.0-dev (>= 1.16.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.16.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.16.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.16.1),
-               gstreamer1.0-plugins-base (>= 1.16.1),
-               gstreamer1.0-x (>= 1.16.1),
-               gstreamer1.0-plugins-good (>= 1.16.1),
+               gir1.2-gstreamer-1.0 (>= 1.16.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.16.2),
+               gstreamer1.0-plugins-base (>= 1.16.2),
+               gstreamer1.0-x (>= 1.16.2),
+               gstreamer1.0-plugins-good (>= 1.16.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.16.1),
-         libgstreamer1.0-dev (>= 1.16.1),
+         libgstreamer-plugins-base1.0-dev (>= 1.16.2),
+         libgstreamer1.0-dev (>= 1.16.2),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.16.1),
-         gstreamer1.0-x (>= 1.16.1),
-         gstreamer1.0-plugins-good (>= 1.16.1)
+         gstreamer1.0-plugins-base (>= 1.16.2),
+         gstreamer1.0-x (>= 1.16.2),
+         gstreamer1.0-plugins-good (>= 1.16.2)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
