## gstreamer-editing-services1.0 1.18.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.0-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 13:08:08 +0200

gstreamer-editing-services1.0 (1.18.0-2) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:17:24 +0300

gstreamer-editing-services1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:20:36 +0300

gstreamer-editing-services1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:57:40 +0300

gstreamer-editing-services1.0 (1.17.2-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 16:18:37 +0300
