## gstreamer-editing-services1.0 1.18.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.1-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Nov 2020 14:47:03 +0100

gstreamer-editing-services1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 09:00:03 +0200
