## gstreamer-editing-services1.0 1.18.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:57:16 +0200
